@media (min-width: 1920px) and (max-width: 2560px){
.banner-sec img {
    height: 630px;
    object-fit: cover;
}
.banner-sec .contact-form {    
    width: 25%;    
    text-align: center;
}
}


@media (max-width: 1024px){
.banner-sec .contact-form {	
    width: 35%;
}
.banner-sec .form-control {    
    padding: 6px;
    font-size: 14px;    
}
}


@media (max-width: 991px){
.about-sec .row {
    row-gap: 30px;
}
.about-sec img {
    width: 100%;
}
.about-sec {
    margin: 0 15rem;
}
.pharmaSec .sec-img img {
    width: 65%;
    height: unset;    
}
.pharmaSec .sec-img,
.service-sec .sec-left {
    text-align: center;
}
.service-sec .sec-left img {
    border-radius: 0;
    width: 45%;
}
.whyUs img {
    width: 60%;
}
footer .footer-logo {
    text-align: center;
    padding-bottom: 2rem;
}
footer .footer-logo p {
    padding: 0 5rem;
}
}


@media (max-width: 768px){
.banner-sec .contact-form {
	position: unset;
    width: 100%;
    margin: 0 auto;
    transform: unset;
}
.banner-sec .sec-heading {
    padding-top: 10px;
}
.about-sec {
    margin: 0 5rem;
}
}


@media (max-width: 767px){
h2 {
    font-size: 24px;
}
.about-sec,
.title-common-page,
.about-content,
.whyUs,
.tpm-sec,
.gallery-sec {
    text-align: center;
}
.pharmaSec {
    margin: 2rem 0;
    text-align: center;
}
.pharmaSec .row,
.gallery-sec .row {
    row-gap: 15px;
}
.featureSec .row {
    row-gap: 30px;
}
.service-sec {
    margin: 2rem 0;
    text-align: center;
}
.service-sec .sec-right {
    padding: 0;
}
.breadcrumb {    
    justify-content: center;    
}
.whyUs ul,
.tpm-sec ul {
    text-align: left;
}
.gallery-sec .gallery img {
    width: 70%;
}
.contact-info-sec .contact {
    margin-bottom: 1rem;
}
.contact-info-sec .contact h6 {
    padding: 5px 0;    
}
.contact-info-sec .contact-form {
    text-align: center;
}
.form-control::placeholder {
    font-size: 14px;
}
footer {    
    padding-top: 1rem;
    text-align: center;
}
footer .f-contact a i {
    position: unset;    
}
footer .copyright {
    padding: 15px 0 10px;
}
footer .footer-logo p {
    padding: 0;
}
}


@media (max-width: 540px){
h2 {
    font-size: 20px;
}
header .header-info {
    text-align: center;
    padding-bottom: 5px;
}
.banner-sec .contact-form {    
    border-radius: 0;    
}
.about-sec {
    margin: 0 1rem;
}
.service-sec .sec-left img {
    width: 70%;
}
.inner-header {    
    padding: 25px 0;
}
.contact-info-sec img {
    width: 85%;
    height: 350px;
}
.contact-info-sec {
    text-align: center;
}
footer .footer-logo {
    padding-bottom: 1rem;
}
}